### We see formalizing an association that leverages the underlying smart contract as outside the scope of this project. Feel free to contact us if you have interest in sponsoring or leveraging this work. We intend to take a community-first approach.